Bug 2653 - [UPDATE REQUEST] chkconfig 1.3.51 -> 1.3.60
: [UPDATE REQUEST] chkconfig 1.3.51 -> 1.3.60
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 18:49 MSD by Andrey Bondrov
Modified: 2013-09-13 12:42 MSD (History)
2 users (show)

See Also:
RPM Package: chkconfig
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-09-05 18:49:00 MSD
Many new versions of chkconfig were released since 2011.
Comment 1 Andrey Bondrov 2013-09-05 18:49:48 MSD
Advisory: "New version 1.3.60 with various bugfixes and systemd support fixes"

https://abf.rosalinux.ru/build_lists/1244871
https://abf.rosalinux.ru/build_lists/1244872
Comment 2 Vladimir Potapov 2013-09-11 13:31:04 MSD
chkconfig-1.3.60-3-rosa2012.1
********************* Advisory ************************
New version 1.3.60 with various bugfixes and systemd support fixes
*******************************************************
QA Verified